Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 10:11:20 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am in big trouble and I need to order for Eid, and I chose to receive it myself so that the transaction would be faster, and you did not explain in the electronic program that the process would take 4-5 days.  Please help me to receive it tonight or early tomorrow, and all please cooperate with me and thank you very much. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2886391